<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>手机号码归属地查询_365网址导航</title>
<meta name="keywords" content="周公解梦,列车时刻表,手机号码归属地,邮编,黄道吉日,号码吉凶,IP地址,工具大全,实用查询网站" />
<meta name="description" content="国内最大最权威的实用查询网站,天天导航网为您提供IP,黄历,万年历,手机归属地,区号,身份证,天气预报查询等各种实用查询">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link href="../css/jiuyaocha.css" rel="stylesheet" type="text/css" />
<link href="../favicon.ico" rel="shortcut icon" />
</head>
<body>
<?php
if($_GET['number']!="")
{
	$number=$_REQUEST['number'];
	if(strlen($number)==7||strlen($number)==11)
	{
		$result=@file_get_contents("http://tool.114la.com/shouji/".$number);
		$result=mb_convert_encoding($result,"GB2312","UTF-8"); 
		$result1=explode("查询结果",$result,2);
		$arr1=explode("手机归属",$result1[1],2);
		$arr2=explode("卡类型",$arr1[1],2);
		$arr3=explode("区号",$arr2[1],2);
		$arr4=explode("邮编",$arr3[1],2);
		$arr5=explode("手机吉凶",$arr4[1],2);
		$guishu1=explode("<td>",$arr2[0],2);
		$guishu2=explode("</td>",$guishu1[1]);
		$leixing1=explode("<td>",$arr3[0],2);
		$leixing2=explode("</td>",$leixing1[1],2);
		$quhao1=explode("<td>",$arr4[0],2);
		$quhao2=explode("</td>",$quhao1[1],2);
		$youbian1=explode("<td>",$arr5[0],2);
		$youbian2=explode("<a",$youbian1[1],2);
	}
	if(strlen($number)==11)
	{
		$arr6=explode("五行数理",$arr5[1],2);
		$arr7=explode("个性系数",$arr6[1],2);
		$arr8=explode("主人性格",$arr7[1],2);
		$arr9=explode("具体表现",$arr8[1],2);
		$jixiong1=explode("<td>",$arr6[0],2);
		$jixiong2=explode("</td>",$jixiong1[1],2);
		$wuxing1=explode("<td>",$arr7[0],2);
		$wuxing2=explode("</td>",$wuxing1[1],2);
		$gexing1=explode("<td>",$arr8[0],2);
		$gexing2=explode("</td>",$gexing1[1],2);
		$xingge1=explode("<td>",$arr9[0],2);
		$xingge2=explode("</td>",$xingge1[1],2);
		$biaoxian1=explode("<td>",$arr9[1],2);
		$biaoxian2=explode("</td>",$biaoxian1[1],2);
	}
}
?>
<script language="javascript" src="../adjs/header1.js"></script>
<div class="flo_l nav"><ul><li class="nav1"><a href="../" >生活查询</a></li>
<li class="nav2"><a href="../yule" >娱乐工具</a></li>
<li class="nav2"><a href="../caijing" >财经商务</a></li>
<li class="nav2"><a href="../jisuan" >计算/学习</a></li>
<li class="nav2"><a href="../wangluo" >电脑网络</a></li>
<li class="nav2"><a href="../zhanzhang" >站长工具</a></li>
<li class="nav2"><a href="../jiaotong" >交通查询</a></li>
</ul></div>
</div></div></div>

<div class="w950">
<div class="knr"><div class="xdh">
<ul id="ful">
<script language="javascript" type="text/javascript" src="../js1/shenghuo.js"></script>
</ul></div></div>
<div class="head3"></div></div>
<script language="javascript" type="text/javascript" src="../js1/ad.js"></script>

<div class="w950">
  <script language="javascript" src="../adjs/a004.js"></script>
</div>
<div style='height:5px;'></div>
<div class="w950"><div class="head4"><div class="Ico_aBox">
						<div class="Ico_aBox_icon INico2"></div>
						<div class="Ico_aBox_tit">手机归属地查询</div>
						<div class="Ico_aBox_intro">准确判断陌生来电所在地区</div>
					</div>
</div>
					<div class="knr">
					  <div class="mobile_main">
					    <div class="mobile_k mob_body">
                          <form name="mobForm" action="" method="get" onsubmit="">
                            <b>请输入要查询的手机号码：</b><input name="number" type="text" class="mob_int" value="" onkeyup="this.value=this.value.replace(/\D/g,'')" onafterpaste="this.value=this.value.replace(/\D/g,'')"  maxlength="11"/>
                            <input name="Submit" type="submit" class="mob_anniu" value=" 查询归属地 "/></form>
					      <font style="color:#808080">* 专业手机号码查询，每月更新， 准确及时，包含最新<span>189、152</span>手机号码段！</font></div>
					    <div class="mob_dress" id="mobResult3" style="display:none;">
					       <p style="font-size:15px">*未查到有关&nbsp;&nbsp;<font style="font-size:16px" color="#FF0000"><?php echo $number;?></font>&nbsp;&nbsp;的信息，请检查您输入的手机号码是否正确！</p>
				        </div>
<div class="mobile_k mob_body1 mar10" id="mobResult" style="display:none;">
<script language="javascript" src="../adjs/a006.js"></script>
						  <p>查询的手机号码：<span class="cDRed1" id="mob_number"><?php echo $number;?></span></p>
<p>手机号码归属地：<span class="cDRed1" id="mob_address"><?php echo $guishu2[0];?></span></p>
<p>手机卡类型：<span class="cDRed1" id="mob_type"><?php echo $leixing2[0];?></span></p>
<p>电话区号：<span class="cDRed1" id="mob_area"><?php echo $quhao2[0];?></span></p>
<p>邮政编码：<span class="cDRed1" id="mob_zip"><?php echo $youbian2[0];?></span></p></div>
<div class="mobile_k mob_body1 mar10" id="mobResult2" style="display:none;">
						  <p>手机吉凶：<span class="cDRed2" id="result2"><?php echo $jixiong2[0];?></span></p>
<p>五行数理：<span class="cDRed2" id="summarize"><?php echo $wuxing2[0];?></span></p>
<p>个性系数：<span class="cDRed2"><?php echo $gexing2[0];?></span></p>
<p>主人性格：<span class="cDRed2"><?php echo $xingge2[0];?></span></p>
<span>具体表现：<span class="cDRed2" id="detail" style="overflow:visible"><?php echo $biaoxian2[0];?></span></span>
</div>
					  <div class="mob_det">手机，1973年由摩托罗拉公司的马丁·库帕发明。经过30余年的发展，已成为人们生活中不可缺少的通讯工具。
					  <br />
中国移动手机号码开头数字 1340-1348 135 136 137 138 139 150 151 152 157 158 159 187 188 147 <br />
中国联通手机号码开头数字 130 131 132 155 156 185 186 145 <br />
中国电信手机号码开头数字 133 1349 153 180 189<br /></div></div>
					</div>
					<div class="head3"></div></div>
<?php 
if($_REQUEST['number']!=""&&$biaoxian2[0]!="")
{
	echo '<script language="javascript" type="text/javascript">document.getElementById("mobResult").style.display="block";</script>';
	echo '<script language="javascript" type="text/javascript">document.getElementById("mobResult2").style.display="block";</script>';
}
else if($_REQUEST['number']!=""&&$youbian2[0]!=""&&$biaoxian2[0]=="")
{
	echo '<script language="javascript" type="text/javascript">document.getElementById("mobResult").style.display="block";</script>';
}
else
{
	//do nothing
}
if($_REQUEST['number']!=""&&$youbian2[0]=="") //未查到结果的情况
{
	echo '<script language="javascript" type="text/javascript">document.getElementById("mobResult3").style.display="block";</script>';
}
?>
<script id="jsquery" src=""></script>
<!--<script language="javascript" type="text/javascript" src="../js1/shouji.js"></script>-->
<script language="javascript" src="../adjs/footer.js"></script>
<div style="display:none">
<script language="javascript" src="../adjs/tongji.js"></script></div>
</body>
</html>